body
{
    font-family: 'Lato', sans-serif;
}
.header-top {
    float: left;
    width: 100%;
}
.header-bottom {
    float: left;
    width: 100%;
    background:#124675;
margin: 5px 0 0;
}
.header-logo {
    float: left;
    width: 25%;
}
.header-contact {
    float: left;
    width: 75%;
    padding: 13px 0 0;
}
.header-contact span {
background-image:url('../images/header-phone.jpg');
background-position:left center;
background-repeat:no-repeat;
    font-size: 28px;
    line-height: 30px;
    color: #124675;
    font-weight:bold;
float: right;
padding: 0 0 0 30px;
margin: 6px 0 0 60px;
}
.header-contact .search-form {
    float:right;
}
.header-contact .search-form .search-field,.search-form .search-field {
    border: 1px solid #d6d6d6;
    background: #f6f6f6;
    padding: 10px 35px 10px 10px;
    min-width:300px;
}
.header-contact .search-form .search-submit,.search-form .search-submit {
    bottom: 0;
    padding: 0;
    right: 10px;
    top: 0;
    background: transparent !important;
}
.header-contact .search-form .search-submit .icon,.search-form .search-submit .icon {
    color:#0e0e0e;
    height: 20px;
    top: -2px;
    width: 20px;
}
.main-navigation a {
    padding: 13px 12px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
}
.main-navigation li.current-menu-item a
 {
     background:#1da8e0;
 }
 .slider_single {
    float: left;
    width: 100%;
    position: relative;
}
.slider_single_content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 1140px;
    content: "";
    margin:auto;
    height:150px;
}
.slide-bg {
    position: absolute;
    bottom: 0;
}
.slider_single_content h1 {
    font-size: 69px;
    line-height: 75px;
    float: left;
    color:#002060;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
.homepg-aboutblock,.homepg-faultblock {
    float: left;
    width: 100%;
    margin: 20px 0;
}
.homepg-aboutblock-left {
    float: left;
    width: 74%;
    padding:10px 10px 0 0;
}
.homepg-aboutblock-right {
    float: left;
    width: 26%;
    padding: 0px 15px 0 25px;
}
.shortcut-block {
    float: left;
    text-align: center;
    width: 100%;
background-position:center center;
background-repeat:no-repeat;
    margin: 8px 0;
padding: 15px;
background-size: cover;
border-radius: 5px;
box-shadow: 6px 6px 10px #e0e0e0;
}
.shortcut-block a {
    display: table;
    width: 100%;
}
.shortcut-block h4 {
    font-size: 21px;
    line-height: 25px;
    color: #fff;
padding: 0;
margin: 0;
    font-family: 'Roboto', sans-serif;
}
.shortcut-block:hover h4 
{
    color: #5EC5E9;
}
.shortcut-block.shortcut2:hover h4 
{
    color: #124675;
}
.shortcut1 {
    background-image:url('../images/contact-bg.png');
}
.shortcut2 {
    background-image:url('../images/bill-bg.png');
}
.shortcut3 {
    background-image:url('../images/fault-bg.png');
}
.homepg-aboutblock-left h2,.homepg-faultblock h3,.homepg-serviceblock h3,.abtpg-content-left h1,.inner-content-left h1,.contactpg-content-left h1,.faultpg-content-left h3,.billpg-content h1,.serv-singlepg h1{
    color: #303030;
font-size: 40px;
line-height: 40px;
padding: 0 0 13px;
margin: 0 0 20px;
float: left;
width: 100%;
position: relative;
}
.homepg-aboutblock-left h2::after,.homepg-faultblock h3::after,.homepg-serviceblock h3::after,.abtpg-content-left h1::after,.inner-content-left h1::after,.contactpg-content-left h1::after,.faultpg-content-left h3::after,.billpg-content h1::after,.serv-singlepg h1::after {
    position: absolute;
    width: 60px;
    height: 4px;
    background: #124675;
content: "";
left: 0;
bottom: 0;
}
.homepg-aboutblock-left p,.homepg-faultblock p {
    color: #424242;
font-size: 16px;
line-height: 26px;
margin: 0 0 15px;
}
.homepg-aboutblock-left h5
{
color: #0388bb;
font-size: 20px;
line-height: 25px;
padding: 0;
margin: 10px 0;
float: left;
width: 100%;
text-transform: inherit;
letter-spacing: 0;
}
.homepg-aboutblock-left a {
color:#0388bb;
}
.homepg-faultblock a {

    background:#0388bb;
color:#fff;
margin: 15px 0 0;
font-size: 17px;
line-height: 17px;
box-shadow: none !important;
padding: 10px 25px 11px;
border-radius: 50px;
float: left;
}
.homepg-faultblock-left {
    float: left;
    width: 40%;
    padding-right: 30px;
}
.homepg-faultblock-right {
    float: left;
    width: 60%;
    padding: 50px 0 0;
}
.homepg-serviceblock {
    float: left;
    width: 100%;
    padding:75px 0;
    background: #f6f6f6;
    position:relative;
}
.homepg-serviceblock::before {
    width: 100%;
height: 60px;
content: "";
position: absolute;
background: linear-gradient(to left bottom,
#fff 50%, #f6f6f6 50%);
    top: 0;
}
.homepg-serviceblock::after {
    width: 100%;
height: 60px;
content: "";
position: absolute;
background: linear-gradient(to left top,
#fff 50%, #f6f6f6 50%);
    bottom: 0;
}
.homepg-serviceblock h3 {
    text-align: center;
}
.homepg-serviceblock h3::after {
    margin:auto;
right:0;
}
.homeservice_single {
    float: left;
    width: 48%;
    position: relative;
    margin: 13px 1%;
    background:#fff;
}
.homeservice_single img {
    float: left;
}
.homeservice_single_inner {
    position: absolute;
    right: 0;
    width: 50%;
    background: #fff;
top: 0;
bottom: 0;
padding: 27px 20px 0;
margin: auto;
height: 230px;
text-align: left;
}
.homeservice_single_inner h4 {
    font-size: 24px;
    line-height: 25px;
    color: #0388bb;
margin: 0 0 10px;
padding: 0;
}
.homeservice_single_inner p {
    font-size: 16px;
    line-height: 22px;
    color: #2f2f2f;
margin: 0 0 10px;
padding: 0;
}
.homeservice_single_inner a {
    background:#0388bb;
color:#fff;
margin: 8px 0 0;
font-size: 15px;
line-height: 15px;
box-shadow: none !important;
padding: 8px 20px 9px;
border-radius: 50px;
float: left;
}
.site-footer {
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url('../images/footer-bg.jpg');
    padding: 123px 0 0;
    background-size: 100% 123px;
}
.footer-top {
    float: left;
    width: 100%;
    background: #04719a;
padding: 30px 0 50px;
}
.footer-bottom {
    float: left;
    width: 100%;
    background: #eeeeee;
    padding: 17px 0;
}
.footer-sitemap {
    float: left;
    width: 40%;
    padding-right:20px;
}
.footer-resources {
    float: left;
    width: 20%;
    padding-right:20px;
}
.footer-contactus {
    float: left;
    width: 30%;
    padding-right:20px;
}
.footer-newsletter {
    float: left;
    width: 30%;
}
.footer-top h4 {
    font-size: 20px;
    line-height: 25px;
    color: #fff;
font-weight: bold;
margin: 0 0 15px;
padding: 0;
}
.footer-top h4 a{
    color: #fff;
}
.footer-top ul {
    float: left;
    width: 100%;
    margin: 0;
    list-style: none;
}
.footer-top ul li{
    float: left;
    width: 50%;
    margin: 0 0 5px;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
}
.footer-top ul li a{
    color: #fff;
}
.footer-top p{
    float: left;
    width: 100%;
    margin: 0 0 8px;
    font-size: 15px;
    line-height: 24px;
    color: #fff;
}
.footer-top p a
{
    color:#fff;
}
.footer-phone
{
    background-position: top 6px left;
background-repeat: no-repeat;
background-image: url('../images/footer-icon.png');
padding-left: 20px;
}
.footer-email
{
        background-position: bottom 4px left;
    background-repeat: no-repeat;
    background-image: url('../images/footer-icon.png');
    padding-left: 27px;
}
.footer-newsletter .es_required_field.es_txt_email {
    border: 0px;
    border-radius: 50px;
    padding: 12px 15px;
    font-size: 14px;
    line-height: 15px;
}
.footer-newsletter .es_subscription_form_submit {

    background:#124675;
border-radius: 50px;
border: 0px;
padding: 10px 24px;
font-weight: normal;
font-size: 17px;
line-height: 18px;
}
.footer-bottom .copyright {
    float: none;
    margin: 0px auto;
    font-size: 14px;
    line-height: 26px;
    color: #6c6c6c;
display: table;
}
.footer-bottom .copyright span{
    float: left;
    margin: 0 5px 0 0;
line-height: 50px;
}
.footer-bottom .copyright img{
    height: 50px;
    float: left;
}

.footer-bottom ul {
    float: right;
    list-style: none;
    margin: 0;
}
.footer-bottom ul li{
    float: left;
   background-position:center left 5px;
background-repeat: no-repeat;
background-image: url('../images/footer-social.png');
    margin: 0 0 0 12px;
    height:26px;
    width:26px;
}
.footer-bottom ul li a{
    float: left;
    height:26px;
    width:26px;
}
.footer-bottom ul li:nth-child(2){
   background-position:center left -34px;
}
.footer-bottom ul li:nth-child(3){
   background-position:center left -77px;
}
.footer-bottom ul li:nth-child(4){
   background-position:center right -40px;
}
.footer-bottom ul li:last-child{
   background-position:center right;
}
.homepg-faultblock {
    margin: 50px 0;
}
.abtpg-content-left,.inner-content-left,.faultpg-content-left {
    float: left;
    width: 74%;
    padding: 0px 10px 0 0;
}
.abtpg-content-right,.inner-content-right,.faultpg-content-right {
    float: left;
    width: 26%;
    padding: 0px 0 0 25px;
}
.step {
    float: left;
    width: 100%;
    margin: 0 0 30px;
    padding: 0 0 0 110px;
    background-position:top left;
background-repeat: no-repeat;
min-height:90px;
}
.step1 {
background-image: url('../images/abt-step1.png');
margin-top: 35px;
}
.step2 {
background-image: url('../images/abt-step2.png');
}
.step3 {
background-image: url('../images/abt-step3.png');
}
.step4 {
background-image: url('../images/abt-step4.png');
}
.step5 {
background-image: url('../images/abt-step5.png');
}
.step h4,.inner-content-left h3 {
    font-size: 23px;
    line-height: 25px;
    color: #124675;
font-weight: bold;
margin: 0 0 8px;
float: left;
width: 100%;
padding: 0;
}
.step p,.inner-content-left p {
    font-size: 16px;
    line-height: 25px;
    color: #424242;
margin: 0px;
float: left;
width: 100%;
padding: 0;
}
.step ul,.inner-content-left ul,.faultpg-content-left-block1 ul {
     float: left;
     width:100%;
    list-style: none;
    margin: 4px 0 0;
}
.step ul li,.inner-content-left ul li,.faultpg-content-left-block1 ul li,.homepg-aboutblock-left ul li{
    font-size: 16px;
    line-height: 25px;
    color: #424242;
    background-position:top 6px left;
background-repeat: no-repeat;
background-image: url('../images/step-listbg.jpg');
margin: 3px 0 0;
padding: 0 0 0 22px;
}
.abtpg-content-left h1,.inner-content-left h1 {
margin: 0 0 35px;
}
.inner-content-left p {
margin: 0 0 10px;
}
.inner-content-left h3 {
margin: 18px 0 8px;
}
.inner-content-left ul,.faultpg-content-left-block1 ul {
    margin: 0;
}
.inner-content-left .innerlist,.faultpg-content-left-block1 .innerlist {
    padding: 5px 0 10px 20px;
}
.inner-content-left .innerlist li,.faultpg-content-left-block1 .innerlist li{
background-image: url('../images/inner-listbg.jpg');
}
.inner-content-left a,.faultpg-content-left-block1 a {
    color: #124675;
}
.inner-content-left.cusinfo-content-left h3 {
    margin: 0 0 10px;
}
.inner-content-left.cusinfo-content-left ul {
    margin: 0 0 15px;
}
.inner-content-left.cusinfo-content-left h4 {
    font-size: 17px;
    line-height: 20px;
    color: #424242;
margin: 5px 0 10px;
padding: 0;
float: left;
width: 100%;
}
.single-doc {
    float: left;
    width: 100%;
    margin: 0 0 13px;
}
.single-doc a {
    float: left;
    font-size: 16px;
    color: #424242;
    line-height: 17px;
    min-height: 17px;
}
.single-doc label {
   color:
#326e9f;
background-position: top 2px left;
background-repeat: no-repeat;
background-image: url('../images/step-listbg.jpg');
margin: 0 35px 0 0;
padding: 0 0 0 40px;
cursor: pointer;
float: left;
width:120px;
}
.servicepg-content h1 {
    color: #326e9f;
font-size: 35px;
line-height: 40px;
margin: 0 0 10px;
padding: 0;
font-weight: bold;
}
.servicepg-content p {
    color: #2f2f2f;
font-size: 18px;
line-height: 26px;
margin: 0 0 15px;
}
.servicepg_single {
    float: left;
    width: 100%;
    box-shadow: 0px 0px 20px #e9e9e9;
    margin: 20px 0;
}
.servicepg_single_left {
    float: left;
    width: 27%;
    margin-right: 3%;
}
.servicepg_single_left img{
    float: left;
    width: 100%;
}
.servicepg_single_right {
    float: left;
    width: 70%;
    padding: 30px 20px 0 0;
}
.servicepg_single_right h4{
    float: left;
    width: 100%;
    color:#0388bb;
    padding: 0;
    font-size:24px;
    margin: 0 0 8px;
    line-height:25px;
}
.servicepg_single_right p{
    float: left;
    width: 100%;
    margin: 0 0 10px;
    color:#2f2f2f;
    padding: 0;
    font-size:16px;
    line-height:25px;
}
.servicepg_singleouter {
    float: left;
    width: 100%;
}
.servicepg_singleouter .servicepg_single:nth-child(2n) .servicepg_single_left {
    float: right;
    margin: 0 0 0 3%;
}
.servicepg_singleouter .servicepg_single:nth-child(2n) .servicepg_single_right {
    padding:30px 0 0 20px;
}
.contactpg-content-left {
    float: left;
    width: 70%;
    }
.contactpg-content-left h4 {
    font-size: 25px;
    line-height: 30px;
    padding: 0;
    margin: 10px 0 25px;
    color: #326e9f;
float: left;
width: 100%;
}
.wpcf7 p {
    float: left;
    width: 50%;
    padding-right: 30px;
}
.wpcf7 p label {
    font-size: 17px;
    line-height: 19px;
    padding: 0;
    margin: 0 0 8px;
    color: #124675;
float: left;
width: 100%;
}
.wpcf7 .form-topfields {
    float: left;
    width: 100%;
}
.wpcf7 .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
}
.wpcf7 p.fullrow {
    width: 100%;
}
.wpcf7 p label.emer-txt {
line-height:15px;
    font-size: 14px;
    font-weight: normal;
    margin: 8px 0 0;
}
.wpcf7 .wpcf7-form-control {
    border-radius: 50px;
    padding: 10px;
    font-size: 13px;
    border:1px solid #d8d8d8;
    height: 40px;
    float: left;
    width: 100%;
}
.wpcf7 .wpcf7-form-control.wpcf7-textarea {
    height: auto;
    border-radius: 15px;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit {
    width: auto;
    border: 0px;
    border-radius: 50px;
    float:right;
    font-weight: normal;
    font-size: 17px;
    background:#124675;
    padding: 13px 35px;
    height: auto;
    text-transform: uppercase;
}
div.wpcf7-response-output {
    margin: 0;
    padding: 5px 10px;
    float: left;
}
.contactpg-content-right {
    float: left;
    width: 30%;
}
.contactpg-info {
    background: #f8f8f8;
border: 1px solid#d8d8d8;
border-radius: 10px;
float: left;
width: 100%;
margin: 0 0 15px;
padding: 12px 15px;
}
.contactpg-info li {
    float: left;
    width: 50%;
    list-style: none;
    font-weight: bold;
    font-size: 17px;
    line-height: 20px;
    margin: 6px 0;
    color:#4a4a4a;
}
.contactpg-info li:nth-child(1),.contactpg-info li:nth-child(2) 
{
    font-size:20px;
    line-height:22px;
    color:#124675;
}
.contactpg-hours {
    background: #f8f8f8;
border: 1px solid#d8d8d8;
border-radius: 10px;
float: left;
width: 100%;
margin: 0 0 15px;
padding: 15px;
}
.contactpg-hours h5
{
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    color: #124675;
margin: 0 0 10px;
text-transform: inherit;
letter-spacing: 0;
}
.contactpg-hours p {
    font-size: 16px;
    color:#4a4a4a;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
}
.contactpg-hours p strong{
    color:#1da8e0;
    float:right;
}
.faultpg-content-left-block1 h6 {
    font-size: 20px;
    line-height: 23px;
    float: left;
    width: 100%;
    padding: 0;
margin: 5px 0;
    color: #124675;
font-weight: bold;
}
.faultpg-content-left-block1 h6 label{
   display: inline-block;
    color: #424242;
    margin:0px;
}
.faultpg-content-left-block1 h6 span{
    color: #1da8e0;
}
.faultpg-content-left-block1 p {
   font-size: 16px;
line-height: 22px;
color:#424242;
float: left;
width: 100%;
margin: 0 0 10px;
}
.faultpg-content-left-block1 table {
background: #148dc4;
margin: 5px 0 25px;
float: left;
}
.faultpg-content-left-block1 table th,.faultpg-content-left-block1 table td 
{
    padding: 7px;
    color:#fff;
    border: 1px solid #4e96d7;
    font-weight: normal;
}
.faultpg-content-left-block1 table th
{
    background: #124675;
}
.faultpg-content-left-block1.faultpg-content-left-block2 h3 {
    margin: 20px 0 15px;
}
.faultpg-content-left-block1.faultpg-content-left-block5 h3 {
    margin: 30px 0 15px;
}

.faultpg-content-left-block1 table td.tablelabel {
    background: #124675;
}
.faultpg-content-left h3 label {
    display: inline-block;
    font-size: 25px;
    margin:0px;
    color: #1da8e0;
}
.faultpg-content-left-block1.faultpg-content-left-block2 h3 label {
    display: table;
}
.faultpg-content-left-block1 p.para-spacing {
    margin: 10px 0;
}
.billpg-block1-left, .billpg-block1-right {
    float: left;
    width: 50%;
    padding-right: 40px;
}
.deposit-block,.biller-block,.cheque-block,.billcontact-block 
{
    float: left;
    width: 100%;
    margin: 0 0 30px;
    background-repeat:no-repeat;
}
.deposit-block p,.biller-block p,.cheque-block p,.billcontact-block p
{
font-size:16px;
line-height:23px;
color:#424242;
float: left;
width: 100%;
margin: 0 0 8px;
}
.deposit-block strong,.biller-block strong,.cheque-block strong,.billcontact-block strong
{
color:#124675;
}
.deposit-block h4 {
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 7px;
    float: left;
    color:#124675;
    width: 100%;
}
.deposit-block,.cheque-block
{
     background-position:left top 5px;
     background-image:url('../images/ddeposit.jpg');
     padding-left:90px;
     min-height: 80px;
}
.biller-block
{
     background-position:left top;
     background-image:url('../images/bpay.jpg');
     padding-left:90px;
     min-height: 80px;
}
.cheque-block
{
     background-image:url('../images/cheque.jpg');
}
.billcontact-block
{
     background-position:left top;
     background-image:url('../images/cpay.jpg');
     padding-left: 90px;
min-height: 70px;
}
.billrelayserv-block {
    float: left;
    width: 70%;
    background:#f8f8f8;
border: 1px solid #d8d8d8;
border-radius: 10px;
padding: 30px 25px;
margin-left: 70px;
position:relative;
}
.billrelayserv-logosblock {
    position: absolute;
    left: -70px;
    width: 50px;
    top: 0;
    height: 100%;
}
.nrs-logo {
    position: absolute;
    top: 60px;
    left: 0;
}
.interpretor-logo {
    bottom: 40px;
    position: absolute;
    left: 0;
}
.billrelayserv-block h4 {
    font-size: 20px;
    line-height: 22px;
    color:#124675;
    margin: 0 0 15px;
    float: left;
    width: 100%;
}
.billrelayserv-block p {
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 3px;
    color:#424242;
    float: left;
    width: 100%;
}
.billrelayserv-block span {
    float: right;
    font-weight:normal;
    color:#424242;
}
.billrelayserv-block label {
    margin: 0 0 13px;
    float: left;
    font-size: 16px;
    width: 100%;
    line-height: 20px;
    color:#124675;
}
.billrelayserv-block a {
    color:#124675;
}
.billrelayserv-block label.billrelayserv-clickbtn {
    font-weight: normal;
    color: #424242;
}
.billrelayserv-block .billrelayserv-clickbtn span {
    width: 55%;
    color:#124675;
}
.single-featured-image-header
{
    display:none !important;
}
.serv-singlepg h1 {
    margin: 0 0 40px;
}
.serv-singlepg {
    float: left;
    width: 100%;
    margin: 0px 0 50px;
}

.serv-singlepg .servicepg_single_right {
    padding: 0;
}
.search .site-main > article {
    padding-bottom: 2em;
}
body:not(.twentyseventeen-front-page) .entry-header {
    padding: 0;
}
.search h4 {
    font-size: 24px;
    line-height: 25px;
    margin: 0 0 10px;
    color:#16a6e2;
}
.search .link-more {
    display: none;
}
.search .page-title {
color:#124675;
font-size: 30px;
font-weight: normal;
letter-spacing: 0;
text-transform: inherit;
line-height: 35px;
margin: 0;
}
.header-contact span.screen-reader-text {
    display: none;
}
.search-no-results #primary {
    margin: 0 0 50px;
}
.header-bottom .menu {
    text-align: center;
}
.quality-table tr th {
    text-align: center !important;
}
.quality-table tr td:nth-child(n+2) {
    text-align: center;
}
.homepg-aboutblock-left ul {
    margin: 0 0 15px;
    list-style:none;
}
.search-readmore-btn
{ 
color: #16a6e2;
clear: both;
display: table;
margin: 2px 0 0;
}
.formpg-left h2 {
    color: #303030;
    font-size: 40px;
    line-height: 40px;
    padding: 0 0 13px;
    margin: 35px 0;
    float: left;
    width: 100%;
    position: relative;
}
.formpg-left h2::after {
    position: absolute;
    width: 60px;
    height: 4px;
    background: #124675;
    content: "";
    left: 0;
    bottom: 0;
}
.single-publi,.single-report {
    float: left;
    width: 100%;
    margin: 0 0 13px;
}
.single-publi a {
    float: left;
    font-size: 16px;
    color: #424242;
    line-height: 17px;
    min-height: 17px;
    background-position: top 2px left;
background-repeat: no-repeat;
background-image: url('../images/step-listbg.jpg');
margin: 0 35px 0 0;
padding: 0 0 0 40px;
cursor: pointer;
}
.innerlink {
    background: #0388bb;
color: #fff !important;
margin: 0px auto;
font-size: 17px;
line-height: 17px;
box-shadow: none !important;
padding: 14px 37px 13px;
border-radius: 50px;
display: table;
text-transform: uppercase;
}
.single-report p{
    float: left;
    font-size: 16px;
    color: #424242;
    line-height: 17px;
    margin: 0;
}
.single-report p span {
    float: left;
}
.single-report p label {
    float: left;
    margin: 0 0 0 50px;
    font-weight: normal;
    width: 35%;
}
body #cdm_nav_buttons a:link,body #cdm_nav_buttons a:visited {
    background: #124675;
}
body a.sp-cdm-search-button {
    float: right;
    background: #124675;
    margin: 10px 0 0;
    padding: 5px 15px 8px;
}